## cl-memstore 1.1.0

=== debian/changelog ===
cl-memstore (1.1.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 05 Jul 2011 08:17:22 -0600

cl-memstore (1.0-1) unstable; urgency=low

  * Initial version

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 01 Jul 2011 23:11:38 -0600
