=== debian/control ===
Source: cl-memstore
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2.0
Homepage: http://files.b9.com/memstore/
Vcs-Git: git://git.b9.com/memstore.git
Vcs-Browser: http://git.b9.com/?p=memstore.git

Package: cl-memstore
Architecture: all
Depends: ${misc:Depends}, cl-rt, cl-kmrcl
Description: Memstore library for Common Lisp Programs
 This package contains the Common Lisp memstore library.
 This library provides high-level object serialization, including
 optional compression as well as an interface to the memcached protocol.
