=== debian/rules ===
#!/usr/bin/make -f

pkg		:= memstore
debpkg  	:= cl-$(pkg)

clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)


build: build-arch build-indep

build-arch:

build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install $(pkg).asd $(pkg)-tests.asd memcache.asd $(clc-systems)
	dh_install src/*.lisp $(clc-source)/$(pkg)/src
	dh_install memcache/*.lisp $(clc-source)/$(pkg)/memcache

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_lisp
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep


.PHONY: build clean binary-indep binary-arch binary install
