=== debian/watch ===
version=3
http://files.b9.com/memstore/memstore-([\d\.]*)\.tar\.gz
